-- Customer specific once-script AADB#33102
SET ECHO ON
SPOOL xAADB#33102.lst
SET DEFINE OFF

-- Set status van opdracht 101405/1 (= key 1796) naar uitgegeven (=key 5)
UPDATE   mld_opdr
   SET   mld_statusopdr_key = 5
 WHERE   mld_opdr_key = 1796;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF